/*
 *        Copyright (C) 1996  Active Software, Inc.
 *                  All rights reserved.
 *
 * @(#) ApplyException.java 1.2 - last change made 18 Jul 1996
 */

package sunsoft.jws.visual.rt.type;

/**
 * An exception thrown by type editors when there is a problem with
 * the value during an apply.  The Designer will place the error
 * message into a popup window.
 *
 * @see TypeEditor
 * @version 1.2, 18 Jul 1996
 */
public class ApplyException extends Exception {
  public ApplyException() {
    super();
  }

  public ApplyException(String s) {
    super(s);
  }
}
